body {
  margin: 0; padding: 0; background: url(../../adimenustyles/images/back.jpg);
  color: #fff;
  font-family: Tahoma, Arial;
  font-size: 12px;
}

a {color: #fff; text-decoration: none; bottom:0;}

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

ul.top-menu-main {
  margin: auto;
  width: 800px;
}

ul.top-menu-main > li {
  margin: 0 10px;
}

.top-menu {
  font-family: "Century Gothic", "Arial Narrow", Arial, Tahoma,Arial;
  font-size: 14px;
  /*font-weight: bold;*/
  background: #fff;
  height: 24px;
	width: 300px;
  border-bottom: none;
	bottom: 2px; /*ALI*/
	left: 75px; /*ALI*/
  cursor: pointer; /*ALI*/
  position: fixed; /*ALI*/
  z-index: 87000;/*ALI*/
	//margin-left: 28%;
	padding-top: 0;
	line-height: 10px;

}

.header {
  width: 950px; 
  height: 247px;
  margin: auto; 
  background: url(../../adimenustyles/images/waterfall.jpg) no-repeat 0 0;
  -moz-box-shadow: 0 0 8px #777;
  -webkit-box-shadow: 0 0 8px #777;
  box-shadow: 0 -5px 10px #777;
}

.content {
  width: 950px; 
  margin: auto; 
  background: #333;
}

.content .main {
  padding: 20px;
}
.donate {
  padding: 5px;
  background: #cfcfcf;
  color: #333;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
}
.donate > div {
  padding: 10px;
  position: relative; float: left; width : 700px;
  font-style: italic;
}
.s-menu {margin: 0; padding: 0; margin-top: 20px;}
.s-menu li {list-style-type: none; width: 100px; padding: 10px; margin: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.s-menu li:hover {background: #cfcfcf; color: #000;}
.s-menu li.selected {background: #fff; color: #000;}

.s-menu li {width: 200px;}
.col-1-3 {width: 30%; margin-right: 2%; position: relative; float: left;}